# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


FOOTER=页尾
FOOTER_LINE1=Copyright?&#169; %date% Open Source Matters.All rights reserved..<br />
FOOTER_LINE2=<a href="http://www.joomla.org">Joomla!</a> is Free Software released under the GNU/GPL License.
MOD_FOOTER=页脚模块
THIS MODULE SHOWS THE JOOMLA! COPYRIGHT INFORMATION=这个模块显示 Joomla! 的版权信息